ADMINER_DESIGN=pepa-linka
ALERTMANAGER_FROM=address@from.com
ALERTMANAGER_HOST=mailhog
ALERTMANAGER_PASSWORD=smtpPassword3000
ALERTMANAGER_PORT=1025
ALERTMANAGER_TO=poor.person@receiving.alerts
ALERTMANAGER_USERNAME=poor.person@receiving.alerts
DB_DATABASE=users_database
DB_PASSWORD=user
DB_ROOT_PASSWORD=root
DB_USER=user
GRAFANA_PWD=123
HTTPD_SERVER_NAME=localhost
MAILHOG_HOST=mailhog
MAILHOG_PORT=1025
PHP_DISABLE_FUNC=exec,shell_exec,passthru,system,popen,parse_ini_file,show_source,proc_open,pcntl_exec
PHP_MAX_EXEC_SEC=3
PHP_MAX_POST_UPLOAD=5M
SITES_HOME=/path/to/where/sites/are/stored
TIMEZONE=Europe/Vilnius
